<?xml version='1.0' encoding='UTF-8'?>
<metatype:MetaData xmlns:metatype="http://www.osgi.org/xmlns/metatype/v1.1.0" localization="content/Language">
  <OCD name="iframe-configuration-name" id="com.liferay.portal.security.iframe.sanitizer.configuration.IFrameConfiguration">
    <AD name="enabled" id="enabled" cardinality="0" required="false" default="true" type="Boolean"/>
    <AD name="remove-iframe-tags" id="removeIFrameTags" cardinality="0" required="false" default="false" type="Boolean"/>
    <AD name="sandbox-attribute-values" id="sandboxAttributeValues" cardinality="2147483647" required="false" default="" type="String"/>
  </OCD>
  <Designate pid="com.liferay.portal.security.iframe.sanitizer.configuration.IFrameConfiguration">
    <Object ocdref="com.liferay.portal.security.iframe.sanitizer.configuration.IFrameConfiguration"/>
  </Designate>
</metatype:MetaData>
